SUBDIRS =  

EXTRA_DIST	=  Makefile.am_fragment README.txt

include Makefile.am_fragment

noinst_PROGRAMS = hello-world geglbuffer-clock 2geglbuffer geglbuffer-add-image

hello_world_SOURCES = hello-world.cc
geglbuffer_clock_SOURCES = geglbuffer-clock.cc
2geglbuffer_SOURCES = 2geglbuffer.cc
geglbuffer_add_image_SOURCES = geglbuffer-add-image.cc

#hello_world_LDFLAGS    = $(common_ldflags)
#hello_world_LDADD     = $(LIBGEGLMM_LIBS)

